/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
	background-image: url(bg.png);
	background-size: contain;
	overflow: hidden;
	min-width:700px;
	max-width:1920px;
	width:auto;
	margin: 0px 25px 5px 25px;
} 

#header-center {
	position:relative;
	top:5%;
	background-image: url(title1.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 600px ; /*h*4*/
	background-size: contain; 
	overflow: hidden;
	min-width:700px;
	max-width:1920px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	vertical-align:center;
}


#ie-header-center {
	position:relative;
	top:5%;
	background-repeat: no-repeat;
	height: 150px;
	width: 600px ; /*h*4*/
	background-size: contain; 
	overflow: hidden;
	min-width:700px;
	max-width:1920px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	vertical-align:center;
	/* IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/forma1/styles/subsilver2/theme/header/title1.png',sizingMethod='scale')";
	/* IE < 8 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/forma1/styles/subsilver2/theme/header/title1.png',
	sizingMethod='scale');
	background-image: none;
}

#banners{
	height: auto;
	width:auto;
	margin: 5px 25px;
	overflow: hidden;
	min-width:700px;
	max-width:1920px;
}

.bannerimg{
	/* float:left; */
	/* border: 1px double black; */
	width: 100%;
}